
#stacks_in_47_2 {
	padding: 0px 0px 60px 0px;
}

#stacks_in_50 {
	padding:  10px;
}

#stacks_in_58 {
	padding:  10px;
}

#stacks_in_62 {
	padding:  10px;
}

#stacks_in_66 {
	padding:  10px;
}

#stacks_in_70 {
	padding:  10px;
}

#stacks_in_74 {
	padding:  10px;
}

#stacks_in_78 {
	padding:  10px;
}
